<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.tofly.feesapi.flowdb.mapper.FlowMapper">

    <select id="getWfFlow" resultType="com.tofly.feesapi.flowdb.entity.WflowPushJson">
        select
            *
        from
            wflow_push_json
        where
            id in(
            <foreach collection="ids" separator="," item="id">
               #{id}
            </foreach>
            )
    </select>

    <update id="updateById" >
       update
            wflow_push_json
        set
            push_state = #{state}
        where
            id = #{id}
    </update>

</mapper>
